Unicenter Management for SAPR3 Compatibility Matrix - CA Technologies
{{search ? 'Close':'Search'}}

Unicenter Management for SAP/R3
Compatibility Matrix

Last Updated: May 22, 2007

Product Component OEM Product Version Platform Platform Version Pack Rel Pack Glvl Comments
Manager SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40, SAP Netweaver 2004s kernel 7.0 Windows Intel 2000 SP3 Server, 2003 server SE, EE 3.3 0609  
Manager SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40, SAP Netweaver 2004s kernel 7.0 Windows Intel x64 EMT 2003 SP1 Server 64 bit 3.3 0609  
Agent SAP ECC Release 5.0 with kernel 6.40, SAP ECC 6.0 Windows Intel 2000 SP3 Server, 2003 server SE, EE 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 HP UX 11, 11i 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 HP Itanium 11.23 (64 bit) 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 IBM AIX 5.2, 5.3 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Linux Intel SuSE SLES 8.0, 9.0 (32 bit), 9 EM64T 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Linux Intel Red Hat AS 2.1, 3.0, 4.0, ES2.1, 3.0, AS/ES 2.1, 3.0, 4.0 (32 bit) 3.3 0609  
Manager ( DSM Manager Policy with NSM 3.1) SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Linux Intel Red Hat AS/ES 2.1, 3.0, 4.0, (32 bit) 3.3 0609  
Manager ( DSM Manager Policy with NSM 3.1) SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Linux Intel SuSE SLES 8.0, 9.0 Intel (32 bit) 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Solaris 8, 9, 10 3.3 0609  
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40, SAP Netweaver 2004s kernel 7.0 Windows Intel 2000 SP3 Server, 2003 Server SE, EE 3.3 0609  
Manager SAP R/3 4.0B - 4.6D, SAP R/3 6.10, 6.2, SAP BW 3.0A, SAP R/3 4.7 Windows Intel NT 4.0 SP4 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX.
Manager SAP R/3 4.0B - 4.6D, SAP R/3 6.10, 6.2, SAP BW 3.0A, SAP R/3 4.7 Windows Intel 2000 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX.
Manager SAP R/3 4.0B - 4.6D, SAP R/3 6.10, 6.2, SAP BW 3.0A, SAP R/3 4.7 Windows Intel 2000, 2003 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX.
Agent SAP R/3 4.0x-6.2 HP Tru64 UNIX 4.0D, 4.0F, 4.0G, 5.0A, 5.1 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7.
Agent SAP R/3 4.0x-6.2 HP-UX 11, 11i 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7.
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 IBM AIX 5.1, 5.2, 5.3 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Agent SAP R/3 4.0x-6.2 IBM AIX (32-Bit) 5.1 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7.
Agent SAP R/3 4.7 SR1 running SAP Kernel 6.20 IBM AIX (64-Bit) 5.1 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7. Fixes from support may be needed for 64 bit support on 5.1.
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Linux Intel SuSE SLES 8.0, 9.0 Intel (32 bit) 3.1SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux) Unicenter Management for SAP R/3 r3.1 SP1 DSM Manager Policy with NSM 3.1 and the following fixes are required for DSM Manager Policy Support-QO76973-Linux NSM 3.1 ACS, QO77029-Linux NSM 3.1 DSM
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Redhat Linux AS 2.1, 3.0, ES2.1, 3.0, AS/ES 2.1, 3.0 (32 bit) 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux) Unicenter Management for SAP R/3 r3.1 SP1 DSM Manager Policy with NSM 3.1 and the following fixes are required for DSM Manager Policy Support- QO76973-Linux NSM 3.1 ACS, QO77029-Linux NSM 3.1 DSM
Agent SAP R/3 4.7 Linux Intel SLES 9.0 3.1 0307  
Agent SAP R/3 4.0x-6.2 Solaris 2.7, 2.8 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7.
Agent SAP R/3 4.0x-6.2 Solaris 32 and 64-bit 2.9 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7. No fixes for UM for SAP R/3 3.1 are required for Solaris 9 64 bit support.
Agent SAP 4.7 SR1 64 bit Solaris 64-bit 2.9 3.1 0301 Unicenter Management for SAP R/3 3.1 plus fixes are required for SAP 4.7 SR1 64 bit on Solaris 9 64 bit support
Agent SAP R/3 4.0x-6.2 Windows Intel NT 4.0 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7.
Agent SAP R/3 4.0x-6.2 Windows Intel 2000 3.1 0301 Do not support BW 2.10 for InfoPackage. ****** If SAP is on 64-bit UNIX it can only be installed with NSM 3.0 UNIX. As per the developer we support SAP 4.7.
Manager, Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Windows Intel 2000 SP3 Professional and Server, Windows XP SP2 Professional, Windows 2003 server SE, EE 3.1 SP1 0502 Note: Unicenter Management for SAP R/3 supports Windows XP only for the Remote Admin Client and Unicenter Explorer Client, Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Manager, Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 HP UX 11, 11i 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 HP Itanium 11.23 (64 bit) 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 IBM AIX 5.1, 5.2, 5.3 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Linux Intel SuSE SLES 8.0, 9.0 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Redhat Linux AS 2.1, 3.0, ES2.1, 3.0 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Manager ( DSM Manager Policy with NSM 3.1) SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10-6.40 Intel Linux SLES 8.0, 9.0 Intel (32 bit), Red Hat AS/ES 2.1, 3.0, 4.0, (32 bit) 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 DSM policy support on linux requires:
QO76973 - Linux NSM 3.1 ACS
QO77029 - Linux NSM 3.1 DSM
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Solaris 7, 8, 9 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)
Agent SAP R/3 4.6x with kernel 4.6x, SAP R/3 Enterprise Release 4.7 with kernel 6.10-6.40, SAP BW 3.0x, 3.1, 3.5 with kernel 6.10 -6.40 Windows Windows 2000 SP3 Professional and Server, Windows XP SP2 Professional, Windows 2003 Server Standard and Enterprise 3.1 SP1 0502 Unicenter Management for SAP R/3 3.1 SP1 has been certified with Unicenter NSM r11 on Windows and Linux environments. This certification applies to all platforms currently supported by both products. Note: Unicenter Management for SAP R/3 3.1 SP1 does not yet support Linux Intel Red Hat 4.0 Enterprise

Unicenter Management for SAP R/3 3.1 SP1 plus the following fixes are required for NSM r11 support:
QO75913 (sap install Windows)
QO75914 (sap install Linux)

Chat with CA

Just give us some brief information and we'll connect you to the right CA Expert.

Our hours of availability are 8AM - 5PM CST.

All Fields Required

connecting

We're matching your request.

Unfortunately, we can't connect you to an agent. If you are not automatically redirected please click here.

  • {{message.agentProfile.name}} will be helping you today.

    View Profile


  • Transfered to {{message.agentProfile.name}}

    {{message.agentProfile.name}} joined the conversation

    {{message.agentProfile.name}} left the conversation

  • Your chat with {{$storage.chatSession.messages[$index - 1].agentProfile.name}} has ended.
    Thank you for your interest in CA.


    How Did We Do?
    Let us know how we did so that we can maintain a quality experience.

    Take Our Survey >

    Rate Your Chat Experience.

    {{chat.statusMsg}}

agent is typing